<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">


    <androidx.cardview.widget.CardView
        android:id="@+id/card_img"
        android:layout_width="92dp"
        android:layout_height="72dp"
        android:layout_marginStart="5dp"
        android:layout_marginBottom="8dp"
        app:cardCornerRadius="7dp">


        <ImageView
            android:id="@+id/image"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:scaleType="centerCrop" />

        <TextView
            android:id="@+id/tv_time"
            android:layout_width="match_parent"
            android:layout_height="25dp"
            android:layout_gravity="bottom"
            android:background="@drawable/name_background"
            android:gravity="bottom"
            android:paddingStart="5dp"
            android:paddingBottom="5dp"
            android:text="@string/app_name"
            android:textColor="@color/white"
            android:textSize="12sp" />


    </androidx.cardview.widget.CardView>

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_alignTop="@id/card_img"
        android:layout_alignBottom="@id/card_img"
        android:layout_marginStart="10dp"
        android:layout_marginEnd="10dp"
        android:layout_toEndOf="@id/card_img"
        android:gravity="center_vertical"
        android:orientation="vertical">

        <TextView
            android:id="@+id/tv_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/app_name"
            android:textColor="@color/black"
            android:textSize="17sp" />

        <TextView
            android:id="@+id/tv_p"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="6dp"
            android:text="@string/app_name"
            android:visibility="gone"
            android:textColor="@color/color_8D8D8D"
            android:textSize="11sp" />

        <TextView
            android:id="@+id/tv_size"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/app_name"
            android:layout_marginTop="6dp"
            android:textColor="@color/color_8D8D8D"
            android:textSize="11sp" />

    </LinearLayout>

    <View
        android:id="@+id/space"
        android:layout_width="match_parent"
        android:layout_height="60dp"
        android:layout_below="@id/card_img" />
</RelativeLayout>